.body {
    width: 100%;
    height: 100%;
    background-color:#FFF;
    margin:0;
    padding:0;
    font-family: 'Lato', sans-serif;
    overflow: hidden;
}

input,
textarea,
select {
    font-family: 'Lato', sans-serif;
    font-size: inherit;
}

ul, li, p, .p {
    font-family: 'Lato', sans-serif ;
    list-style-type:none;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    list-style-type:none;

}

h4, h5{
    font-family: 'Open Sans', sans-serif;
    list-style-type:none;

}

a {
    font-family: 'Lato', sans-serif;
    text-decoration:none;
    color:#333 !important;
    font-size: 14px;
}

#testo_up_header{
    position:absolute;
    top:0px;
    left: -500px;
    z-index:-99999;
}

.testoMotori {
    position:absolute;
    z-index:-99999;
    top:-9999999px;
}

.footer{
    width:100%;
    height:auto;
    overflow:hidden;
    padding:10px 0 10px 0;
    background-color: #4c3228;
    opacity:80;
    bottom:0;
    text-align:center;
    margin-top:40px;
}

.footer_home{
    width:100%;
    height:auto;
    position:fixed;
    overflow:hidden;
    padding:10px 0 10px 0;
    background-color: #4c3228;
    opacity:80;
    bottom:0;
    text-align:center;
    margin-top:40px;
}

/**NAV**/

.Main_nav {
    background-image:url(../img/sfondo_menu_sx.png);
    width: auto;
    height: auto;
    text-align:center;
    padding-top: 20px;
    position: absolute;
    top:20px;
    left:80px;
    text-align:center;
    z-index: 2;
    line-height: 25px !important;
}

.Menu_sx ul li a{
    font-size:16px;
}

.Menu_sx ul li:not(.menuWA) a{
    color:#cca336 !important;
    text-align:center !important;
    line-height:20px !important;
    padding:0px 30px 0px 30px;
    z-index:99999;
    text-shadow:0px 0px 8px #000;
}

.Menu_sx ul li.menuWA {
    background-color: #cca236; line-height: 17px; margin-top: 5px;
}

.Menu_sx ul li.menuWA a {
    display: block; padding: 8px 0px;
}

.Menu_sx ul li.menuWA:hover {
    background-color: #fff;
    cursor: pointer;
}

.logo{
    padding:10px 0px 0px 0px;
}

.Menu_dx{
    right:80px;
    width: 120px;
    height: auto;
    overflow:hidden;
    padding:0 0 10px 0;
    background-image:url(../img/sfondo_menu_dx.png);
    position: absolute;
    top:0;
    opacity:80;
    text-align:center;
    z-index: 2;
}

.Menu_dx h1 {
    font-size: 12px;
    text-transform: uppercase;
    color: #cca236;
    margin-bottom:5px;
    padding:0;
}

.galleria img {
    height:90px !important;
    margin-right:10px;
    margin-bottom:10px;
    z-index:9999999999999;
    border: 1px solid #CCA337;
    padding: 1px;
}

/**NAV**/
#address{
    color: #cca236;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 17px;
}

#address a {
    color: #cca236 !important;
    font-size: 12px;
    text-transform: uppercase;
}

.credits{
    margin-top: 5px;
}

#slider{
    z-index:1;
}

.titolo_struttura h2, .titoloCalcoloPercorso h2 {
    font-weight:700;
    margin-left:-7px;
    color:#fff;
    font-size: 100px;
    text-transform:uppercase;
    top:-85px;
    position:relative;
    z-index:2;
    height:0px;
}

.titoloCalcoloPercorso h2 {
    font-size: 80px;
    top:-70px;
}

.titolo_testo_struttura h2{
    color:#cca236;
    font-size: 24px;
    text-transform:capitalize;
    margin-top:20px;
    margin-bottom:5px;

}

.titolo_testo_struttura {
    color:#333;
    font-size: 14px;
}

.serviziHome h4  {
    color:#cca236;
    font-size: 18px;
    line-height:18px;
    padding-bottom:10px;
}

.serviziHome li  {
    color:#666666;
    font-size: 14px;
    line-height:15px;
}

.serviziHome2 h4  {
    color:#cca236;
    font-size: 18px;
    padding-bottom:10px;
}

.serviziHome2 {
    text-align:right;
}

.serviziHome2 li  {
    color:#333;
    font-size: 14px;
    line-height:14px;
}

.presentazione_struttura {
    color:#666;
    font-size:14px;

    }

.foto_grande{
    padding-bottom:40px;
}

.foto_piccola {
    padding-bottom:40px;
}

.cubic {
    /* float:right; */
    text-align: center;
    margin-top: 20px;
    /* position:relative;
    right:80px; */
}

.link {
    padding-top:10px;
}

.foto_dovesiamo {
    padding-top:10px;
}

.link_title h2{
    padding-top:40px;
    color:#C90!important;
    line-height:20px !important;
}

.elenco_link a{
    color:#C90!important;
    line-height:20px !important;
}

.elenco_link a:hover{
    color: #4C3228 !important;

}

.link h2 {
    color:#cca236;
    font-size:24px;
    margin-top:-10px;

}

#distanze_localita {
    color:#666;
    font-size:14px;
    border:dashed;
    border-color:#CCC;
    padding: 10px;

}

#distanze_localita li{
    font-size:14px;
    padding-left:10px;
}

.testo_dovesiamo {
     color:#666;
    font-size:14px;
    padding:20px 0px 20px 0px;
    line-height: 18px;
}

.serviziCamere {
    font-size: 14px;
}

.placeholder {
    color:#F00;
}

.fotoCamere2 img {
    margin-bottom:10px;
    position:absolute;
    float:right;
}

.fotoCamere img {
    margin-bottom:20px;
    margin-right:0px !important;
}

.serviziCamere li {
    line-height:20px;
}

.serviziCamere ul {
    margin-bottom: 20px;
}

.serviziCamere h4  {
    color:#cca236;
    font-size: 18px;
    margin-bottom: 10px;

}

.serviziCamere2 h4  {
    color:#cca236;
    font-size: 18px;
}

.serviziCamere2 {
    text-align:right;
    font-size: 12px;
}

.serviziCamere2 li {
    line-height:26px;
}


.recapiti{
    margin-top:0px;
    font-size: 14px;
}

.recapiti h2{
    color:#cca236;
    font-size: 24px;
    text-transform:capitalize;
    padding:10px 0px 10px 0px;
}

.info h2{
    color:#cca236;
    font-size: 24px;
    text-transform:capitalize;
    }

#listinoPrezzi table {
    text-align: center;
    font-size: 13px;
    margin-bottom: 10px;
}

#listinoPrezzi td {
    padding: 5px;
    border: 1px solid rgb(204, 204, 204);
}

#listinoPrezzi h2 {
    font-size:18px;
    color:#cca236;
    }

.bgRed {
    color: rgb(204, 51, 0);
    }

.bgGreen {
    color: rgb(54, 165, 63);
    }

.intestazioneTabellaPrezzi {
    font-size: 15px;
    background-color: rgb(242, 233, 216);
    font-weight: bold;
    text-transform: uppercase;
    }

#mappa {
    height:700px;
    }

#mappa img {
    max-width:none !important;
    }

#percorso_testuale{
    font-size:14px;
    color:#666666;
   }

#percorso_testuale b {
    color:#cca236;
   }

#percorsi{
    margin-bottom: 10px;
    }

form#guestbook p{
    padding: 5px 0px 5px 0px;
    }

#box_errore_guestbook, #box_ok_guestbook, #form_incompleto, #form_inviato_ok {
    margin-bottom: 30px;
}
#box_errore_guestbook, #form_incompleto {
    border: 3px solid #C00;
    padding: 10px;
     margin-top: 20px;
}
#box_ok_guestbook, #form_inviato_ok {
    border: 3px solid #0C0;
    padding: 5px;
    margin-top: 20px;
}
#box_errore_guestbook h2, #form_incompleto h2 {
    font-size:18px;
    color:#C00;
    line-height:18px;

}

#box_errore_guestbook h4, #form_incompleto h4 {
    font-size:14px;
    text-decoration:none;
}

#box_ok_guestbook h2, #form_inviato_ok h2 {
    font-size:18px;
    color:#0C0;
    line-height:18px;
}

#box_ok_guestbook h4, #form_inviato_ok h4 {
    font-size:14px;
    text-decoration:none;
}
#form_inviato_ok h4 {
    margin-top: 50px;
}

#guestbook_modulo h2 {
    font-size:14px;
    text-decoration:none;
    line-height:18px;
    color:#cca236;
    }

/* input#nome, input#tel, input#mail, input#indirizzo */
#contactForm input  {
    width: 300px;
    padding: 5px;
    margin-bottom: 30px;
}

#privacy_guestbook {
    margin-bottom: 20px;
}
input#field_nome, input#field_nazione {
    width: 200px;
    padding:5px 0px 0px 0px;
}

/* textarea#field_messaggio */
#contactForm textarea {
    width: 97%;
    height: 120px;
    padding:5px;
    margin-bottom: 20px;
    resize: none;
}

.parte_form input {
    height: 15px;
    width: 90px;
    font-size: 10px;
    padding: 2px;
    background-repeat: no-repeat;
    background-position: right center;
    border: 1px solid rgb(153, 153, 153);
    background-image: url("/themes/img/calendario.jpg");
}

.parte_form {
    padding-left: 13px;
    padding-bottom: 5px;
    color: #cca236;
    font-size: 12px;
    text-align:left;
    }

#contenitore_form_booking {
    background-repeat: no-repeat;
    right: 80px;
    width: 120px;
    height: auto;
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    top: 60px;
    opacity: 80;
    text-align: center;
    z-index: 2;
    background-image:url(../img/sfondo_menu_sx.png);
    margin-bottom:30px;
    }
#contenitore_form_booking span {
    display:block;
    color:#F3B667;
    font-style:italic;
    font-family: "Times New Roman", Georgia, Serif;
}
span.titoloBooking {
    font-size:18px;
}
span.sottotitoloBooking {
    font-size:14px;
}
a.bottoneVerifica {
    margin:auto;
    margin-top:10px;
    margin-bottom:10px;
    width:106px;
    display:block;
    text-align:center;
    padding-top:10px;
    padding-bottom:12px;
    font-family: 'Open Sans', sans-serif;
    color:#fff !important;
    font-weight:bold;
    font-style:normal;
    text-transform:uppercase;
    background-color:#FF7F00;
    box-shadow: 2px 2px 3px #111;
    border-radius: 3px;
}
a.bottoneVerifica:hover {
    background-color: #FF9A3D;
}

    .btn {
    padding: 2px 10px!important;
    font-size: 12px!important;
    }

    .ui-widget {
    font-size: 11px!important;
}

.ui-state-default .ui-state-highlight a{
    font-size: 11px!important;
}

/* #ui-datepicker-div{
   left: 1590px !important;
} */

#ui-datepicker-div {
    margin-left: -195px;
    margin-top: -23px;
}

.ui-datepicker {
    width: 21em !important;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: 50%;
    margin-top: -10px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 2px;
    width: 1.5em !important;
    height: 1.5em !important;
}

.titoloCalcoloPercorso {
    font-size: 80px !important;
}


hr {
    margin: 10px 0px 10px 0px;
    }

/* Media queries */


@media (max-width: 1200px)	{

    /**NAV**/

.Main_nav {

        background-image:url(../img/sfondo_menu_sx.png);
        width: auto;
        height:auto;
        float:left;
        left:5px;
        text-align:center;
        top:10px;
        text-align:center;
        z-index: 2;
        line-height: 25px !important;
    }

.Menu_sx a{
        color: #cca336;
        font-size:14px !important;
        text-align:center!important;
        font-weight:bold;
        padding:0px 0px 0px 0px;
        z-index:99999;
        text-shadow:0px 0px 8px #000;
    }

.Menu_sx ul li a{
     color:#cca336 !important;
     text-align:center !important;
     line-height:20px !important;
    }

.logo{
    padding:10px 0px 0px 0px;
    }

.logo img{
    max-height:100px;
    }

    /**NAV**/
.titolo_struttura, .titoloCalcoloPercorso {
    text-align:center;
    letter-spacing: -5px;
}

@media (max-width: 979px) {
    .titolo_struttura, .titoloCalcoloPercorso {
        display: none;
    }
}

.titolo_struttura h2, .titoloCalcoloPercorso h2 {
    margin-left:0px;
    font-size: 80px;
    top:-60px;
}

.Menu_dx{
    left:155px;
    right:0px;
    width: 110px;
    height: auto;
    padding:5px 5px 10px 5px;
    margin:0;
    position: absolute;
    margin-top:10px;
    }

.Menu_dx h1 {
    font-size: 10px;
    text-transform: uppercase;
    color: #cca236;
    padding-bottom: -15px;
    }

.Menu_dx img {
    max-height:20px;
    max-width:20px;
    }

    #mappa {
    height:370px;
    }

    #fancybox-wrap {
    z-index:9999999999999 !important;
    }

    #contenitore_form_booking {
    left:155px;
    width:120px;
    height:auto;
    top:70px;
    }

    #ui-datepicker-div {
        margin-left: 102px;
        margin-top: -22px;
    }
}

@media (max-width: 1280px)	{
    .titolo_struttura h2 {
        text-align: center !important;
    }
}
